Subject: [Iasa20] Status update

From: Alissa Cooper <[email-masked]>
Date: Thu, 4 Jan 2018 13:19:00 -0500

I know the list has been quiet so I wanted to send a brief status update. Based on the discussion at IETF 100, I’ve been working with the design team and Sean Turner and Richard Barnes on the ISOC Board to flesh out a set of questions that we can take to the lawyers that ISOC retains for tax/organizational purposes. We are working on scheduling discussion time with the lawyers now. After that I hope to have a more substantive update to share with the community.

Best,
Alissa